﻿div#breadcrumbs {
	font-size: 11px;
	background:#D2F3FF;
    font-style: italic;
    font-family: Verdana, Arial, Helvetica;
    width: 500px;
    border: 1px solid #0033ff;
    border-radius: 4px;
    padding: 5px;
    margin-left: -20px;
}
.breadcrumbTail{
	
}
a.breadcrumb {
	color: #668646;
	font-weight: bold;
	font-style: italic;
	display: inline-block;
	padding: 0 0 3px 0;
}
div.breadcrumbButton a {
	color: #668646;
	font-weight: bold;
}
div.breadcrumbButton a:hover {
	color: #993333;
}
span.breadcrumbButtonSeparator {
	display: inline-block;
	padding: 0 5px 3px 0;
}
